CVE Vulnerabilities

CVE-2019-11946

Published: Jun 05, 2019 | Modified: Jul 21, 2021
CVSS 3.x
6.5
MEDIUM
Source:
NVD
CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N
CVSS 2.x
6.8 MEDIUM
AV:N/AC:L/Au:S/C:C/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

A remote credential disclosure vulnerability was identified in HPE Intelligent Management Center (IMC) PLAT earlier than version 7.3 E0506P09.

Affected Software

Name Vendor Start Version End Version
Intelligent_management_center Hp 7.3 7.3
Intelligent_management_center Hp 7.3 7.3
Intelligent_management_center Hp 7.3 7.3
Intelligent_management_center Hp 7.3 7.3
Intelligent_management_center Hp 7.3 7.3
Intelligent_management_center Hp 7.3 7.3
Intelligent_management_center Hp * *
Intelligent_management_center Hp 7.3 7.3
Intelligent_management_center Hp 7.3 7.3

References